{

    "AbilityName": "Unagi_Ghost_ShowandHide",

    "AbilityStacking": "Unique",

    

    //开场时，若场内角色不是土方时，隐藏小幽灵

    "DefaultModifier": 

    {

        "ModifierStacking": "Unique",

        "OnAdded": 

        [

            {

                "$type" : "MoleMole.PushEntityVisibleWithTagAction",

                "Visible" : false,

                "Tag" : "UnagiGhost",

                "Predicates": 

                [

                    {

                        "$type": "MoleMole.ByNot",

                        "Target": "LocalAvatar",

                        "Predicates": 

                        [

                            // {

                            //     "$type": "MoleMole.ByModelPath",

                            //     "Target": "LocalAvatar",

                            //     "CompareType": "Equal",

                            //     "ModelPath": "Char/Avatar/Female/Female_Size02/Avatar_Female_Size02_Unagi/Avatar_Female_Size02_Unagi"

                            // },

                            {

                                "$type": "MoleMole.ByEntityTemplateID",

                                "Target": "LocalAvatar",

                                "EntityType": "Avatar",

                                "TemplateID": 1091

                            },

                        ]

                    }

                ]

            }

        ]

    }

}